.table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: -1em 0 1em;
}

.table-container::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border-bottom: 3px solid #fff !important;
	background-color: rgba(0, 0, 0, .3);
}

.table-container table tr td 
{
	border:solid 0px #E2E6E9 !important;
	background-color:#fff;
}

.table-container table {border:solid 0px #f7f7f7 !important;}

.table-container table tr {border-bottom:solid 1px #F6F6F6 !important;}

.table-container table tr td p {margin:0px;}

.table-container table tr td h3 {color:#666 !important;}

.col1 {
    min-width: 150px;
    width: 40%;
}
.col2 {width:20%;}

/*****Table 2*****/

.table-container2
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}

.table-container2::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container2::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border-bottom: 3px solid #fff !important;
	background-color: rgba(0, 0, 0, .3);
}

.table-container2 table tr td 
{
	border:solid 1px #E2E6E9 !important;
	background-color:#fff;
}

.table-container2 table {border:solid 0px #f7f7f7 !important;}

.table-container2 table tr {border-bottom:solid 1px #F6F6F6 !important;}

.table-container2 table tr td p {margin:0px;}

.table-container2 table tr th {background-color:#cc9933; color:#fff;}

/*****Table 3*****/

.table-container3
{
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: 0 0 1em;
}

.table-container3::-webkit-scrollbar
{
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-container3::-webkit-scrollbar-thumb
{
  border-radius: 8px;
  border-bottom: 3px solid #fff !important;
  background-color: rgba(0, 0, 0, .3);
}

.table-container3 table {border:solid 0px #f7f7f7 !important;}

.table-container3 table tr td 
{
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-image: none !important;
    color: #666;
}

.table-container3 table tr td p {margin:0px;}

.table-container3 table tr th {background-color:#cc9933; color:#fff;}

.table-container3 .row-color1 h4 {color: #fff !important;}
.table-container3 p {color: #666 !important;}

/*****Table 4*****/

.table-container4
{
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: 0 0 1em;
}

.table-container4::-webkit-scrollbar
{
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-container4::-webkit-scrollbar-thumb
{
  border-radius: 8px;
  border-bottom: 3px solid #fff !important;
  background-color: rgba(0, 0, 0, .3);
}

.table-container4 table {border:solid 0px #f7f7f7 !important;}

.table-container4 table tr {background-color:#fff;}

.table-container4 table tr td 
{
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-image: none !important;
    color: #666;
}

.table-container4 table tr td p {margin:0px;}
.table-container4 table tr td h4 {color:#fff;}

.table-container4 table tr th {background-color:#cc9933; color:#fff;}

.table-container4 .row-color1 h4 {color: #fff !important;}
.table-container4 p {color: #666 !important;}

/**Table 5***/

.table-container5
{
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: -1em 0 1em;
}

.table-container5::-webkit-scrollbar
{
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-container5::-webkit-scrollbar-thumb
{
  border-radius: 8px;
  border-bottom: 3px solid #fff !important;
  background-color: rgba(0, 0, 0, .3);
}

.table-container5 table {border:solid 0px #f7f7f7 !important;}

.table-container5 table tr {border-bottom:solid 1px #F6F6F6 !important;}

.table-container5 table tr td 
{
  border:solid 0px #E2E6E9 !important;
}

.table-container5 table tr td p {margin:0px;}

.table-container5 table tr td h3 {
  color: #fff !important;
  line-height: 18px;
  margin: 0 5px;
  padding: 0 5px;
}


/*****End*****/

h4 {margin: 0px; line-height: 1.5em !important;}

hr {border: none; border-bottom: 1px solid #EFEFEF !important; clear: both; width:100% !important; max-width:100% !important;}

/*****Lists 1 - horizontal list for social media logos + css animation*****/

.list1 ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
}

.list1 ul li {
  /*background-color: #dbaf02;
    color: #fff;*/
    display: block;
    float: left;
    line-height: 19px;
    margin: 4px 6px;
    min-height: 60px;
    min-width: 200px;
    padding: 6px;
    width: 30%;
}

.list1 ul li a:link {color: #666;}
.list1 ul li a:hover {color: #ff9900;}
.list1 ul li a:visited {color: #666;}


.list2 ul {list-style:none; margin:0; padding:0;}

.list2 ul li {
    background-color: #c6c6c6;
    color: #fff;
    display: block;
    float: left;
    line-height: 25px;
    margin-right: 30px;
    margin-top: 10px;
    min-height: 310px;
    min-width: 180px;
    padding: 12px;
    width: 150px;
	}

.list2 ul li a:link {color: #fff;}
.list2 ul li a:hover {color: #666;}

.list2 ul li h5 {margin:0px; padding:0; color:#ff9900;}

/*****Drop cap*****/

.dropcap1 p:first-letter { 
  font-size:350%; 
  margin:3px 0 -5px 0; 
  padding:0 .1em 0 0; 
  height:.7em; 
  line-height:.85em; 
  float:left; 
  color:#E46D0F; 
  *line-height:1em; /* IE7 Only */ 
}


/****Image adjustment***/

.img-adjust img {
	margin-top: 9px !important;
}

/*****quote bubble 1*****/


.quote-bub1 {
  border: 1px solid #deb71e;
  border-radius: 10px 1px;
  line-height: 1.5em !important;
  padding: 10px;
  width: 100%;
}

.quote-bub1 h4 {color: #666 !important;}

.quote {font-size: 20px;}

/****Caption****/

figure {
  background: none repeat scroll 0 0 #fff !important;
  border: none !important;
  border-radius: 10px;
  padding-top: 0 !important;
}

figure img {border-radius: 6px; margin-top: -10px;}

figure figcaption {text-align: center; font-size: small; line-height: 20px;}
